msgid ""
msgstr ""
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"Project-Id-Version: Dokan Vendor Filter\n"
"POT-Creation-Date: 2024-10-30 17:40+0330\n"
"PO-Revision-Date: 2024-10-30 17:43+0330\n"
"Last-Translator: حامد عاطفی\n"
"Language-Team: فارسی\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: kas-dvf.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"Report-Msgid-Bugs-To: \n"
"Language: fa_IR\n"
"X-Loco-Version: 2.4.0; wp-6.6.2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#. Plugin Name of the plugin/theme
#: admin/class-kas-dvf-admin.php:118 classes/class-kas-dvf-widget.php:56
#: classes/class-kas-dvf-widget.php:135
msgid "Dokan Vendor Filter"
msgstr "فیلتر فروشنده دوکان"

#: admin/class-kas-dvf-admin.php:118
msgid "Vendor Filter"
msgstr "فیلتر فروشنده"

#: admin/class-kas-dvf-admin.php:131
msgid "Settings"
msgstr "تنظیمات"

#: admin/partials/kas-dvf-admin-display.php:53
msgid "ShortCodes & Description"
msgstr "کدهای کوتاه و توضیحات"

#: admin/partials/kas-dvf-admin-display.php:55
msgid "Above ShortCode is to show Filter form on any page you want."
msgstr "در بالای ShortCode، فرم فیلتر را در هر صفحه ای که می خواهید نشان دهید."

#: admin/partials/kas-dvf-admin-display.php:57
msgid "Above ShortCode is to show filter single filed on any page you want."
msgstr ""
"در بالا ShortCode برای نشان دادن فیلتر تک فایل در هر صفحه ای که می خواهید "
"است."

#: admin/partials/kas-dvf-admin-display.php:59
msgid ""
"Above ShortCode is to show all the results, results page already get "
"generated once you install this plugin in case to show results on new page "
"you also need to change results link in below field to the page where you "
"using this ShortCode, or you can add this shortcode to show all vendors on "
"any page any place on your website set map if you want to show all vendors "
"on Google Map."
msgstr ""
"در بالای ShortCode همه نتایج نشان داده شده است، صفحه نتایج قبلاً با نصب این "
"افزونه ایجاد شده است، در صورتی که برای نمایش نتایج در صفحه جدید باید پیوند "
"نتایج را در قسمت زیر به صفحه ای که از این ShortCode استفاده می کنید تغییر "
"دهید یا می توانید اضافه کنید. اگر می‌خواهید همه فروشندگان را در Google Map "
"نشان دهید، این کد کوتاه برای نشان دادن همه فروشندگان در هر صفحه در هر مکان "
"در وب سایت شما، نقشه را تنظیم می‌کند."

#: admin/partials/kas-dvf-admin-display.php:60
msgid "Result Page Link: "
msgstr "لینک صفحه نتیجه:"

#: admin/partials/kas-dvf-admin-display.php:65
msgid "Products Per Page: "
msgstr "محصولات در هر صفحه:"

#: admin/partials/kas-dvf-admin-display.php:66
msgid "Set numeric value only best fit is 10."
msgstr "مقدار عددی تنظیم شده فقط بهترین تناسب 10 است."

#: admin/partials/kas-dvf-admin-display.php:69
msgid "Calculate Distance In: "
msgstr "محاسبه فاصله در:"

#: admin/partials/kas-dvf-admin-display.php:85
msgid "kilometres"
msgstr "کیلومتر"

#: admin/partials/kas-dvf-admin-display.php:86
msgid "Miles"
msgstr "مایل"

#: admin/partials/kas-dvf-admin-display.php:88
msgid "Distance select unit."
msgstr "واحد انتخاب فاصله"

#: admin/partials/kas-dvf-admin-display.php:94
msgid "Show Products: "
msgstr "نمایش محصولات:"

#: admin/partials/kas-dvf-admin-display.php:97
#: admin/partials/kas-dvf-admin-display.php:147
#: admin/partials/kas-dvf-admin-display.php:153
#: admin/partials/kas-dvf-admin-display.php:163
#: admin/partials/kas-dvf-admin-display.php:169
#: admin/partials/kas-dvf-admin-display.php:180
#: admin/partials/kas-dvf-admin-display.php:186
msgid "Yes"
msgstr "بله"

#: admin/partials/kas-dvf-admin-display.php:101
#: admin/partials/kas-dvf-admin-display.php:148
#: admin/partials/kas-dvf-admin-display.php:154
#: admin/partials/kas-dvf-admin-display.php:164
#: admin/partials/kas-dvf-admin-display.php:170
#: admin/partials/kas-dvf-admin-display.php:181
#: admin/partials/kas-dvf-admin-display.php:187
#: admin/partials/kas-dvf-admin-display.php:255
msgid "No"
msgstr "خیر"

#: admin/partials/kas-dvf-admin-display.php:132
msgid "Saperate Fields form settings"
msgstr "تنظیمات فرم Saperate Fields"

#: admin/partials/kas-dvf-admin-display.php:140
msgid "Enable/Disable Fields"
msgstr "فعال/غیرفعال کردن فیلدها"

#: admin/partials/kas-dvf-admin-display.php:145
msgid "Show Country: "
msgstr "نمایش کشور:"

#: admin/partials/kas-dvf-admin-display.php:151
msgid "Show State: "
msgstr "نمایش وضعیت:"

#: admin/partials/kas-dvf-admin-display.php:161
msgid "Show City: "
msgstr "شهر نمایش:"

#: admin/partials/kas-dvf-admin-display.php:167
msgid "Show Stores: "
msgstr "نمایش فروشگاه ها:"

#: admin/partials/kas-dvf-admin-display.php:178
msgid "Show ZIP Code: "
msgstr "نمایش کد پستی:"

#: admin/partials/kas-dvf-admin-display.php:184
msgid "Show Categories: "
msgstr "نمایش دسته ها:"

#: admin/partials/kas-dvf-admin-display.php:201
msgid "All-In-One Field form settings"
msgstr "تنظیمات فرم فیلد All-In-One"

#: admin/partials/kas-dvf-admin-display.php:227
msgid "Scripts & Other settings"
msgstr "اسکریپت ها و تنظیمات دیگر"

#: admin/partials/kas-dvf-admin-display.php:232
msgid "Enable/Disable"
msgstr "فعال/غیرفعال"

#: admin/partials/kas-dvf-admin-display.php:240
msgid "Select2: "
msgstr "انتخاب 2:"

#: admin/partials/kas-dvf-admin-display.php:242
msgid "Classic"
msgstr "کلاسیک"

#: admin/partials/kas-dvf-admin-display.php:243
msgid "Bootstrap"
msgstr "بوت استرپ"

#: admin/partials/kas-dvf-admin-display.php:244
msgid "Custom"
msgstr "سفارشی"

#: admin/partials/kas-dvf-admin-display.php:245
msgid "None"
msgstr "هیچ کدام"

#: admin/partials/kas-dvf-admin-display.php:246
msgid ""
"IF your Theme or Plugin already has Select2 and conflict select \"none\""
msgstr ""
"اگر طرح زمینه یا افزونه شما از قبل Select2 و تضاد داشته باشد، \"هیچ\" را "
"انتخاب کنید."

#: admin/partials/kas-dvf-admin-display.php:251
msgid "Map View: "
msgstr "نمای نقشه:"

#: admin/partials/kas-dvf-admin-display.php:253
msgid "Map Only"
msgstr "فقط نقشه"

#: admin/partials/kas-dvf-admin-display.php:254
msgid "Both"
msgstr "هر دو"

#: admin/partials/kas-dvf-admin-display.php:256
msgid "If you want to show results on Google Map."
msgstr "اگر می خواهید نتایج را در Google Map نشان دهید."

#: admin/partials/kas-dvf-admin-display.php:263
msgid "Google Map Height: "
msgstr "ارتفاع نقشه گوگل:"

#: admin/partials/kas-dvf-admin-display.php:264
msgid "Set numeric value only px already set example: \"400\"."
msgstr ""
"مقدار عددی را فقط px تنظیم کنید که قبلاً به عنوان مثال تنظیم شده است: \"400\"."

#: admin/partials/kas-dvf-admin-display.php:269
msgid "Google Map Zoom: "
msgstr "زوم نقشه گوگل:"

#: admin/partials/kas-dvf-admin-display.php:270
msgid "Set numeric value only best fit is 12."
msgstr "مقدار عددی تنظیم شده فقط بهترین تناسب 12 است."

#: admin/partials/kas-dvf-admin-display.php:277
msgid "Search Radius: "
msgstr "شعاع جستجو:"

#: admin/partials/kas-dvf-admin-display.php:284
msgid "Get Location: "
msgstr "دریافت مکان:"

#: admin/partials/kas-dvf-admin-display.php:286
msgid "Auto by User Location"
msgstr "خودکار بر اساس مکان کاربر"

#: admin/partials/kas-dvf-admin-display.php:287
msgid "Manual by Search"
msgstr "کتابچه راهنمای جستجو"

#: admin/partials/kas-dvf-admin-display.php:288
msgid "get user locaiton and show results according"
msgstr "مکان کاربر را دریافت کنید و نتایج را مطابق با آن نشان دهید"

#: classes/class-kas-dvf-widget.php:55
msgid "Search Seller"
msgstr "جستجوی فروشنده"

#: classes/class-kas-dvf-widget.php:138
msgid "Title:"
msgstr "عنوان:"

#: templates/distance_details.php:3
msgid "Distance : "
msgstr "فاصله:"

#: templates/distance_details.php:4
msgid "Duration : "
msgstr "مدت زمان:"

#: templates/distance_details.php:5
msgid "🔃"
msgstr ""

#: templates/form-aio.php:25
msgid "What are you looking for?"
msgstr "دنبال چی هستی؟"

#: templates/form.php:100
msgid "Country.."
msgstr "کشور.."

#: templates/form.php:117
msgid "State.."
msgstr "ایالت.."

#: templates/form.php:135
msgid "City.."
msgstr "شهر.."

#: templates/form.php:154
msgid "Zip.."
msgstr "زیپ.."

#: templates/form.php:174
msgid "Vendor Category.."
msgstr "دسته فروشنده.."

#: templates/form.php:227
msgid "Store Name.."
msgstr "نام فروشگاه.."

#: templates/form.php:238
msgid "Go"
msgstr "برو"

#: templates/map.php:169
msgid "No seller found for map!"
msgstr "هیچ فروشنده ای برای نقشه پیدا نشد!"

#: templates/results.php:25
msgid "Results for : "
msgstr "نتایج برای:"

#: templates/results.php:53
msgid "Vendor porducts"
msgstr "محصولات فروشنده"

#. Plugin URI of the plugin/theme
msgid "https://codecanyon.net/item/dokan-vendor-filter/19664049?ref=kas5986"
msgstr ""

#. Description of the plugin/theme
msgid ""
"add-on for Dokan - Multi-vendor Marketplace allow you to filter Store by "
"Location and more..."
msgstr ""
"افزونه برای Dokan - بازار چند فروشنده به شما امکان می دهد فروشگاه را بر اساس "
"مکان و موارد دیگر فیلتر کنید..."

#. Author of the plugin/theme
msgid "Syed Muhammad Shafiq"
msgstr "سید محمد شفیق"

#. Author URI of the plugin/theme
msgid "http://echopointer.com"
msgstr ""
